.homePanels {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 20px;
  margin: 40px 0 20px;
}

  .homePanels .panel {
    box-shadow: 0 0 10px -3px #000;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    }

  .homePanels .panel a {
    width: 100%;
  }

    .homePanels .panel h2 {
      font-weight: bold;
      text-align: center;
    }

    @media (min-width: 767px) {
      .homePanels {
        grid-template-columns: repeat(2,1fr);
      }
    }